// egypt_floor_sd.shader

textures/egypt_floor_sd/carpet_c02
{
	qer_editorimage textures/egypt_floor_sd/carpet_c02.tga
	surfaceparm carpetsteps
}

textures/egypt_floor_sd/desertsand_light
{
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm landmine
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/floor_c06
{
	qer_editorimage textures/egypt_floor_sd/floor_c06.tga
	surfaceparm woodsteps
}

textures/egypt_floor_sd/mudroad01
{
	qer_editorimage textures/egypt_floor_sd/mudroad01.tga
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/mudroad01_trim
{
	qer_editorimage textures/egypt_floor_sd/mudroad01_trim.tga
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/sandy_dirt_01
{
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/sandy_dirt_02
{
	qer_editorimage textures/egypt_floor_sd/sandy_dirt_01.tga
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps

}

textures/egypt_floor_sd/siwa_sandygrass
{
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/siwa_sandy1
{
	qer_editorimage textures/egypt_floor_sd/desertsand_generic_a.tga
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/wood_c13
{
	qer_editorimage textures/egypt_floor_sd/wood_c13.tga
	surfaceparm woodsteps
}


// *********************************************************
// *********************************************************
// OUT OF DATE - - MAKE FUTURE CHANGES TO "goldrush.shader"
// *********************************************************
// *********************************************************



textures/mp_goldrush/lmterrain_base
{
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_lightmapsize 512 512
	q3map_tcGen ivector ( 299 0 0 ) ( 0 299 0 )
}

textures/mp_goldrush/lmterrain_0
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	surfaceparm grasssteps
	{
		map textures/temperate_sd/sand_bubbles_bright.tga
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_0to1
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	{
		map textures/temperate_sd/sand_bubbles_bright.tga
		tcMod scale 1.75 1.75
	}
	{
		map textures/desert_sd/pavement_quad_sandy.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_0to2
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	{
		map textures/temperate_sd/sand_bubbles_bright.tga
		tcMod scale 1.75 1.75
	}
	{
		map textures/desert_sd/pavement_tris_sandy.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_0to3
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	surfaceparm gravelsteps
	{
		map textures/temperate_sd/sand_bubbles_bright.tga
		tcMod scale 1.75 1.75
	}
	{
		map textures/desert_sd/road_dirty_gravel.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_1
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	{
		map textures/desert_sd/pavement_quad_sandy.tga
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_1to2
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	{
		map textures/desert_sd/pavement_quad_sandy.tga
		tcMod scale 1.75 1.75
	}
	{
		map textures/desert_sd/pavement_tris_sandy.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_1to3
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	surfaceparm gravelsteps
	{
		map textures/desert_sd/pavement_quad_sandy.tga
		tcMod scale 1.75 1.75
	}
	{
		map textures/desert_sd/road_dirty_gravel.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_2
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	{
		map textures/desert_sd/pavement_tris_sandy.tga
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_2to3
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	surfaceparm gravelsteps
	{
		map textures/desert_sd/pavement_tris_sandy.tga
		tcMod scale 1.75 1.75
	}
	{
		map textures/desert_sd/road_dirty_gravel.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaGen vertex
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/lmterrain_3
{
	q3map_baseshader textures/mp_goldrush/lmterrain_base
	surfaceparm gravelsteps
	{
		map textures/desert_sd/road_dirty_gravel.tga
		tcMod scale 1.75 1.75
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/pavement_quad
{
	qer_editorimage textures/desert_sd/pavement_quad_sandy.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/desert_sd/pavement_quad_sandy.tga
		blendFunc filter
		tcMod scale 1.75 1.75
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		tcMod scale 3 3
		detail
	}
}

textures/mp_goldrush/sandygrass_b_phong
{
	qer_editorimage textures/egypt_floor_sd/sandygrass_b.tga
	q3map_nonplanar
	q3map_shadeangle 135
	surfaceparm grasssteps
}

textures/mp_goldrush/canvas_nondeform
{
	qer_editorimage textures/egypt_props_sd/siwa_canvas1.tga
	cull disable
	nofog
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm trans
}




// egypt_floor_sd.shader


textures/egypt_floor_sd/carpet_c02
{
	qer_editorimage textures/egypt_floor_sd/carpet_c02.tga
	surfaceparm carpetsteps
}

textures/egypt_floor_sd/desertsand_light
{
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/floor_c06
{
	qer_editorimage textures/egypt_floor_sd/floor_c06.tga
	surfaceparm woodsteps
}

textures/egypt_floor_sd/mudroad01
{
	qer_editorimage textures/egypt_floor_sd/mudroad01.tga
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/mudroad01_trim
{
	qer_editorimage textures/egypt_floor_sd/mudroad01_trim.tga
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/sandy_dirt_01
{
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/siwa_sandygrass
{
	qer_editorimage textures/egypt_floor_sd/siwa_sandygrass.tga
	q3map_nonplanar
	q3map_shadeangle 100
}

textures/egypt_floor_sd/siwa_sandy1
{
	qer_editorimage textures/egypt_floor_sd/desertsand_generic_a.tga
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/wood_c13
{
	qer_editorimage textures/egypt_floor_sd/wood_c13.tga
	surfaceparm woodsteps
}


// egypt_floor_sd.shader

textures/egypt_floor_sd/carpet_c02
{
	qer_editorimage textures/egypt_floor_sd/carpet_c02.tga	
	surfaceparm carpetsteps-
}

textures/egypt_floor_sd/desertsand_light
{
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/floor_c06
{
	qer_editorimage textures/egypt_floor_sd/floor_c06.tga
	surfaceparm woodsteps
}

textures/egypt_floor_sd/mudroad01
{
	qer_editorimage textures/egypt_floor_sd/mudroad01.tga
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/mudroad01_trim
{
	qer_editorimage textures/egypt_floor_sd/mudroad01_trim.tga
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/sandy_dirt_01
{
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}

textures/egypt_floor_sd/siwa_sandygrass
{
	qer_editorimage textures/egypt_floor_sd/siwa_sandygrass.tga
	q3map_nonplanar
	q3map_shadeangle 100
}

textures/egypt_floor_sd/siwa_sandy1
{
	qer_editorimage textures/egypt_floor_sd/desertsand_generic_a.tga
	q3map_nonplanar
	q3map_shadeangle 100
	surfaceparm gravelsteps
}




// bunker_sd.shader
// generated by ShaderCleaner on Thu Feb  6 12:43:32 2003
// 4 total shaders

textures/bunker_sd/extwall01_sand
{
	qer_editorimage textures/bunker_sd/extwall01_sand.tga
	q3map_nonplanar
	q3map_shadeangle 180
}

textures/bunker_sd/extwall02_sand
{
	qer_editorimage textures/bunker_sd/extwall02_sand.tga
	q3map_nonplanar
	q3map_shadeangle 180
}

textures/bunker_sd/girder01
{
	qer_editorimage textures/bunker_sd/girder01.tga
	surfaceparm metalsteps
}

textures/bunker_sd/girder02
{
	qer_editorimage textures/bunker_sd/girder02.tga
	surfaceparm metalsteps
}

textures/bunker_sd/girder03
{
	qer_editorimage textures/bunker_sd/girder03.tga
	surfaceparm metalsteps
}

textures/bunker_sd/tinroof01
{
	qer_editorimage textures/bunker_sd/tinroof01.tga
	q3map_nonplanar
	q3map_shadeangle 180
}

textures/bunker_sd/wirefence01
{
	cull none
	nomipmaps
	nopicmip
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
}


